@0 = ~Per favore... aiutami...~
@1 = ~Aiutarti? Sei un vampiro. Perché dovrei aiutarti, creatura?~
@2 = ~Un vampiro che parla invece di attaccare? Questa è una novità.~
@3 = ~Hmm, interessante. Cosa vorrebbe da me un essere come te? Oltre al sangue, ovviamente.~
@4 = ~Io... Non volevo diventare... questo! Io... sono stato trasformato, non molto tempo fa. Io e la mia amata dovevamo incontrarci qui, ma poi è arrivata quella... quella cosa. Ho cercato di reagire, ma è stato inutile. Era così forte... ha trovato divertente la mia lotta e ha deciso di trasformarmi in uno di loro. Poi ha affondato le zanne nel mio collo e...~
@5 = ~Non ricordo cosa sia successo poi. L'ho sentito ridere e poi... sono diventato così. Riesco a pensare solo alla mia amata Lydia. Starà ancora aspettando, ma... non posso farle sapere cosa sono diventato. Il suo cuore si spezzerebbe nel vederlo.~
@6 = ~E tu vorresti che la trovassi, giusto? Cosa vorresti che le dicessi?~
@7 = ~Non cadrò nella tua trappola, mostro. Preparati a morire!~
@8 = ~Per favore... dille che me ne sono andato. Dille che me ne sono andato con un'altra. Le farà male, lo so, ma non può essere peggio che sapere che sono diventato questa... questa cosa. Sarà più felice e sicura senza di me.~
@9 = ~Le ho detto che se non ci fossimo visti al cimitero, ci saremmo incontrati nel Borgo Meridionale. Lei sarà lì. Trovala e dille che non c'è più nessuno da aspettare. Ti prego, lo farai per me?~
@10 = ~Sei sicuro che sia la cosa migliore? Non credi che meriti la verità?~
@11 = ~Va bene. Le parlerò.~
@12 = ~Non dirò bugie per conto di un mostro come te. Preparati a morire!~
@13 = ~Non merito forse di decidere cosa farne di ciò che resta della mia vita? Ci ho pensato durante questo... simulacro di esistenza e credo che sia la cosa migliore. Ti prego, accetta la mia decisione.~
@14 = ~Bene, andrò a parlarle.~
@15 = ~Non ti credo, mostro. Questa deve essere una specie di trappola. Metterò fine alla tua turpe esistenza!~
@16 = ~Grazie! Per favore, trova Lydia nel Borgo Meridionale. Dille che me ne sono andato. Dille che ho trovato l'amore con un'altra e che si dimentichi di me.~
@17 = ~N... no! Per favore! Mi... difenderò se devo farlo!~
@18 = ~Sei tornato! Hai trovato Lydia?~
@19 = ~No, non ancora.~
@20 = ~Sì. Le ho detto che è finita. Spero che sia quello che volevi.~
@21 = ~Ti prego... va' a cercarla! Parlale, dille che me ne sono andato. Ha bisogno di essere felice, anche se questo significa lasciarmi alle spalle.~
@22 = ~Grazie. Spero che trovi la felicità.~
@23 = ~Io... Ora me ne andrò, suppongo. Dovi sapere che io... metterò fine alla mia esistenza da non-morto in un modo o nell'altro. Non so come, ma troverò un modo. Non mi nutrirò degli innocenti. Non diventerò un mostro.~
@24 = ~Riguardati. Spero che la fortuna ti serva meglio di me, non importa dove andrai...~
@25 = ~Lydia...?! Cosa ci fai qui?~
@26 = ~Crynn...~
@27 = ~Quel signore... mi ha detto tutto. Su quello che ti è successo. Pensavi davvero che mentire fosse il modo migliore? È questo che valevo per te? Crynn...~ ~Quella signora... mi ha detto tutto. Su quello che ti è successo. Pensavi davvero che mentire fosse il modo migliore? È questo che valevo per te? Crynn...~
@28 = ~Volevo che tu fossi felice, Lydia! Anche così... lo voglio ancora. Ora hai visto cosa sono diventato e lo sai. Ora sono solo un mostro. Non ci sarà un futuro per...~
@29 = ~Crynn, sciocco ragazzo! Non ti lascerò così. Noi... dovremmo parlare. Anche se deve essere qui, in questo posto buio, resterò con te. Ti ascolterò per tutto il tempo che ti serve. Forse troveremo un modo.~
@30 = ~Lydia...~
@31 = ~Vieni, andiamo. E... grazie, <CHARNAME>, per avermi detto la verità su quello che è successo. Ti sarò sempre grata. Ecco, prendi questa pozione. È tutto quello che ho, ma spero che un giorno ti salverà.~